Bug 77202 - Documentation problem: users fail to find INSTALL
Documentation problem: users fail to find INSTALL
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-02 19:32 EST by Need Real Name
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-02 19:32:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-11-02 19:32:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.2b) Gecko/20021016

Description of problem:
Users are having trouble finding required documentation.  Certain operations,
particularly making use of CNFS, really require that the operator read INN's
INSTALL file, even if a binary RPM has been used.  If there is a means at your
disposal that would help make users more aware of the existence and location of
this file, implementing it would gain you the gratitude of the INN developer
community and the folks who answer users' questions in news.software.nntp.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
I could get really silly here, but will refrain.

Additional info:
Comment 1 Florian La Roche 2002-11-03 15:07:11 EST
This file is in /usr/share/doc/inn-*/INSTALL

greetings,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.